std::__parallel::_CRandNumber< _MustBeInt > Struct Template Reference

## Public Member Functions

int | operator() (int __limit)

## Detailed Description

### template<typename _MustBeInt = int>
struct std::__parallel::_CRandNumber< _MustBeInt >

Functor wrapper for std::rand().

Definition at line 1658 of file algo.h.

The documentation for this struct was generated from the following file:

- algo.h